<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:gravity="center">

    <TextView
        android:id="@+id/tag"
        android:layout_width="46dp"
        android:layout_height="14dp"
        android:layout_marginRight="8dp"
        android:gravity="center"
        android:background="@drawable/bg_game_collection_auth_tag"
        android:includeFontPadding="false"
        android:textColor="@color/primary_theme"
        android:textSize="10sp"
        android:text="作者点评" />
</LinearLayout>